﻿@media only screen and (max-width: 1680px){
	.footer-img-box div{
		width: 7%;
	}
	.footer-img-box{
		top: -39%;
		padding: 0 10px;
	}
}
@media only screen and (max-width: 1366px){
	.index-study-list span{
		height: 426px;
	}
	.study-info-box{
		width: 800px;
	}
	.study-info-img-box{
		width: 500px;
	}
	.study-info-b-img{
		height: 500px;
	}
	.study-info{
		width: 300px;
	}
	.study-info-s-img,
	.study-info-s-img-box{
		height: 64px;
	}
	.study-info{
		height: 624px;
	}
}
@media only screen and (max-width: 1280px){
	.footer-img-box div {
	    width: 80px;
	}
	.index-study-list span{
		height: 375px;
	}
}
@media only screen and (max-width: 1200px){
	.index-news-box{
		width: 1000px;
	}
	.banner-box{
		margin-top: 90px;
	}
	.index-news-list-box .index-news-list,
	.news-list-box .index-news-list {
	    margin-right: 16px;
	}
	.index-news-list, .index-news-img-box {
	    width: 238px;
	    max-width: 100%;
	}
	.index-news-img-box{
		height: 170px;
	}
	.header-style1 .header-box{
		padding: 0;
		padding-top: 20px;
	}
	.header-style1 .header-logo a{
		font-size: 24px;
	}
	.header-bg1{
		height: 20px;
	}
	.header-menu{
		padding-bottom: 10px;
	}
	.honor-list-box{
		width: 1000px;
	}
	.header-style1 .header-menu> li{
		padding-right: 15px;
	}
	.footer-info-box{
		width: 400px;
	} 
	.footer-web-box{
		width: calc(100% - 400px);
		text-align: right;
	}
	.footer-box{
		width: 95%;
	}
	.index-study-list-box .slick-next{
		right: calc(50% - 450px);
	}
	.index-study-list-box .slick-prev{
		left: calc(50% - 450px);
	}
	.news-list-box{
		width: 1000px;
	}
}
@media only screen and (max-width: 1000px){
	.header-menu{
        padding: 20px 0;
    }
    .header-style1 .header-menu> li{
    	padding-right: 0;
    	padding-bottom: 10px;
    	width: 50%;
    	display: inline-block;
    }
    .header-style1 .header-menu> li:last-child{
    	padding-bottom: 0;
    }
    .header-font-size-box{
    	text-align: center;

    	padding: 20px 0;
    }
    .header-font-title{
    	display: block;
    }
    .header-font-big, .header-font-medium, .header-font-small{
    	font-size: 16px;
    }
    .header-font-title{
    	font-size: 20px;
    	font-weight: bold;
    }
    .rwd-menu span:nth-child(4){
    	top: -24px;
    }
    .header-style1 .header-menu-box:before{
    	content: 'none';
    	font-size: 0;
    	width: 100%;
    	height: 10px;
    	display: block;
    	background-color: #f91111;
    	position: absolute;
    	top: 0;
    	left: 0;
    	z-index: 10;
    	box-shadow: rgba(0,0,0,0.7) 0px -2px 5px;
    }
    .index-news-title,
	.index-news-title .index-news-title span,
	.index-news-list-box,
	.index-news-more,
	.index-study-box,
	.index-study-title-icon,
	.index-study-title,
	.index-study-list-box,
	.index-course-box,
	.main-icon,
	.main-title,
	.news-page-info-box,
	.news-list-box,
	.tour-page-info-box{
		opacity: 1!important;
		animation: none!important;
	}
	.header-menu-title:after{
        display: none;
    }
    .banner-box {
	    margin-top: 87px;
	}
	.calendar-info-box{
		width: 750px;
		height: 750px;
	}
	.rwd-footer-block{
		display: block;
	}
	.footer-menu-box li:nth-child(4):after{
		display: none;
	}
	.footer-menu-box li{
		width: 80px;
		text-align: center;
		position: relative;
		padding-bottom: 10px;
	}
	.footer-menu-box li:after{
		position: absolute;
		display: block;
		right: -7px;
		top: 0;
	}
	.web{
		margin-top: 35px;
	}
	.news-list-box,
	.index-news-box{
		width: 750px;
	}
	.index-news-list-box .index-news-list, .news-list-box .index-news-list{
		margin-right: 10px;
	}
	.index-news-list{
		width: 180px;
	}
	.index-news-img-box{
		height: 127px;
	}
	.news-list-box .index-news-list{
		margin-bottom: 10px;
	}
	.news-box, .news-page-box{
		padding-bottom: 80px;
	}
	.index-study-list-box .slick-prev {
	    left: 50px;
	}
	.index-study-list-box .slick-next {
	    right: 50px;
	}
	.index-study-list span{
		height: 240px;
	}
	.calendar-info-box{
		width: 550px;
		height: 550px;
		margin-top: 0;
	}
	.footer-info-box{
		width: 340px;
	}
	.footer-web-box{
		width: calc(100% - 340px);
	}
	
	.study-info-box{
		width: 700px;
	}
	.study-info-img-box{
		width: 400px;
	}
	.study-info-b-img{
		height: 400px;
	}
	.study-info{
		width: 300px;
	}

	.study-info-s-img-box,
	.study-info-s-img{
		height: 47px;
	}
	.study-info{
		height: 507px;
	}
	.news-arrow{
		position: static;
		display: block;
		margin-bottom: 20px;
	}
	.news-arrow-left{
		float: left;
	}
	.news-arrow-right{
		float: right;
	}
	.news-page-back{
		clear: both;

	}
}
@media only screen and (max-width: 800px){
	.tour-list-box{
		width: 750px;
	}

}
@media only screen and (max-width: 750px){
	.index-banner-box, .index-banner-list, .index-video-box, .index-video, .index-video-bg{
		height: 400px;
	}
	.index-scoll-box{
		bottom: 95px;
	}
	.index-scoll-link{
		display: none;
	}
	.index-scoll-icon{
		width: 50px;
	}
	.index-news-box{
		width: 550px;
	}
	.index-news-list-box .index-news-list:nth-child(even),
	.news-list-box .index-news-list:nth-child(even){
		margin-right: 0;
	}
	.index-news-list-box .index-news-list, .news-list-box .index-news-list{
		margin-right: 10px;
		margin-bottom: 10px;
	}
	.index-news-list{
		width: 270px;
	}
	.index-news-img-box{
		width: 100%;
		height: 192px;
	}
	.index-course-info-box, .index-course-video-box{
		width: 390px;
	}
	
	.index-course .slick-next{
		right: -60px;
	}
	.index-course .slick-prev{
		left: -60px;
	}
	.index-course .slick-prev, .index-course .slick-next{
		width: 120px;
		height: 120px;
	}
	.index-course{
		height: 910px;
	}

	.tour-list-box{
		width: 550px;
	}
	.tour-list{
		padding: 10px;
	}
	.tour-page-box{
		width: 550px;
	}
	.footer-menu-box{
		display: none;
	}
	.footer-web-box{
		display: block;
		width: 100%;
	}
	.web{
		margin-top: 10px;
	}
	.contact-box{
		width: 530px;
	}
	.course-box, .honor-list-box{
		width: 550px;
	}
	.honor-info-box{
		display: block;
		width: 100%;
		padding-left: 0;
		max-height: inherit;
		padding-top: 10px;
	}
	.course-page-box{
		width: 550px;
	}
	.news-list-box, .index-news-box{
		width: 550px;
	}
	.index-study-list span {
	    height: 150px;
	}
	.study-box{
		width: 550px;
	}
	.study-list-box .study-list:nth-child(3n+2) {
	    margin: 0px 10px;
	}
	.study-list{
		width: 176px;
		height: 176px;
	}
	.banner-box{
		height: 200px;
	}
	.news-page-info-box{
		width: 550px;
	}
	.study-info-box{
		width: 450px;
		box-sizing: border-box;
	}
	.study-info-img-box{
		width: 100%;
	}
	.study-info-b-img{
		height: 448px;
	}
	.study-info{
		width: 100%;
		padding-right: 10px;
		max-height: initial;
		
	}
	.study-fancybox-box{
		padding: 20px 0;
		position: absolute;
	}
}
@media only screen and (max-width: 550px){
	.tour-list-info-article{
		height: initial;
		min-height: 112px;
	}
	.study-info{
		height: calc(100vh - 380px); 
	}
	.study-fancybox-box{
		position: fixed;
	}
	.pic-fancybox-box{
		padding: 20px 30px;
	}
	.pic-facybox-next{
		right: 5px;
	}
	.pic-facybox-prev{
		left: 5px;
	}
	.pic-facybox-prev,
	.pic-facybox-next{
		width: 20px;
		opacity: 1;
		top: calc(50% - 11px);
	}
	.tour-list-info-title{
		margin-top: 5px;
	}
	.study-info{

		max-width: 100%;
		margin: 0 auto;
		display: block;
	}
	.study-fancy .mCSB_inside > .mCSB_container{
		margin-right: 0;
		padding: 0 10px;
		box-sizing: border-box;
	}
	.study-info-s-img{
		padding: 0 8px;
	}

	.study-info-s-img-box{
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.course-page-info-title{
		display: block;
		width: 100%;
	}
	.course-page-info-title-box:after{
		content: 'none';
		font-size: 0;
		display: block;
		clear: both;
	}
	.course-page-box{
		width: 95%;
	}
	.course-page-info-download{
		display: block;
		float: right;
	}
	.course-list-info-title,
	.course-page-info-title{
		padding-left: 10px;
	}
	.pic-list{
		width: calc(33.3333% - 9px);
	}
	.index-banner-box, .index-banner-list, .index-video-box, .index-video, .index-video-bg{
		height: 300px;
	}
	.index-scoll-box{
		bottom: 0;
	}
	.index-scoll-slong span{
		padding-left: 5px;
	}
	.index-news-title{
		padding: 20px 0;
	}
	.index-news-title span{
		width: 80px;
		display: inline-block;
	}
	.news-list-box, .index-news-box{
		width: 340px;
	}
	.index-news-list {
	    width: 165px;
	}
	.index-news-img-box{
		height: 117px;
	}
	.index-course{
		height: 490px;
	}
	.index-course-box{
		width: 340px;
	}
	.index-course-info-box, .index-course-video-box{
		width: 190px;
	}
	.index-course-info-icon{
		width: 50px;
	}
	.item-video{
		height: 100%;
	}
	.index-course-video-box{
		height: 115px;
	}
	.index-course-box{
		padding-top: 0;
	}
	.news-page-info-box{
		width: 340px;
	}
	.calendar-info-box{
		width: 340px;
	}
	.tour-list-info-box{
		width: 100%;
		padding-left: 0;
		display: block;
	}
	.tour-list-box,
	.tour-page-box{
		width: 340px;
	}
	.tour-list-img-box{
		width: 100%;
		height: 244px;
	}
	.tour-page-info-title{
		width: 100%;
		display: block;
		padding: 0;
	}
	.tour-page-info-download{
		display: block;
		margin-top: 5px;
	}
	.study-list-box .study-list:nth-child(3n+2){
		margin: 0;
	}
	.study-box{
		width: 340px;
	}
	.study-list-box .study-list:nth-child(even){
		margin-left: 10px;
	}
	.study-list{
		width: 165px;
		height: 165px;
	}
	.study-info-box{
		width: 100%;
	}
	.study-fancy,
	.study-fancybox-box.active{
		display: block;
	}
	.study-info-img-box{
	
		margin: 0 auto;
		display: block;
	}
	.study-info-b-img{
		height: 250px;
	}

	.study-fancybox-box {
	    padding: 20px;
	    box-sizing: border-box;
	}
	.course-box, .honor-list-box{
		width: 340px;
	}
	.course-list-img-box{
		display: block;
	}
	.course-list-info-box{
		width: 100%;
		display: block;
		padding: 0;
		margin-top: 10px;
	}
	.course-list-img-box{
		width: 100%;
		height: 261px;
	}
	.main-title-box{
		margin: 30px 0;
	}
	.contact-box{
		width: 330px;
		padding: 25px;
	}
	.footer-img-box{
		top: -75px;
	}
	.index-study-title-icon img{
		width: 75px;
	}
	.loading-logo-box{
		width: 215px;
	}
	.loading-logo-title span{
		font-size: 16px;
	}
	.loading-mask-img{
		width: 40px;
	}
	.loading-mask-box{
		right: -40px;
	}
}
@media only screen and (max-width: 320px){}